Как я могу открыть дежа ДУП как root?

Я хотел резервного копирования в/var/кэш/АПТ/архивы , используя 'дежа ДУП', но он продолжает говорить >>

Не могли бы резервную копию следующие файлы. Пожалуйста, убедитесь, что вы не можете открыть их.

в /var/кэш/АПТ/архив/замок

Любой помочь?

+792
dinesh barfa 25 мая 2016 г., 22:21:44
18 ответов

Вам нужно установить неудовлетворенных зависимостей.

Необходимо установить:

использовать libavcodec-экстра-53 libavcodec53 libavformat53 для установки libavcodec53, libschroedinger-1.0-0 libgsm1, libavcodec53, что libavcodec-экстра-53 libavformat53, gstreamer0.10-пакет ffmpeg, gstreamer0.10-плагинов-плохо, через FFmpeg

Выполните следующую команду:

судо apt-получить установку libschroedinger-1.0-0 libgsm1 libavcodec53 \
 использовать libavcodec-экстра-53 libavformat53 gstreamer0.10-пакет ffmpeg \
 gstreamer0.10-плагинов-плохое видео

Если он говорит, чтобы установить какие-либо неудовлетворенные зависимости, затем установите их в первую очередь после окончания установки всех этих зависимостей, то вы должны быть в состоянии установить VLC.

Я надеюсь, что это поможет вам

+946
kyktommy 03 февр. '09 в 4:24

когда я подключить Мой Nexus 7 на мою Кубунту ноутбук он показывает как камеру вместо привода. Я использую Кубунту 12.10, и я полностью в курсе моего Нексус 7.я хотел скопировать файлы на нее. На моем Mac, я использую Android файловый менеджер приложение, чтобы проанализировать это, но хотел бы быть в состоянии скопировать из моего ноутбука к моему Нексус.

Спасибо заранее

+786
Rob Stevens 12 окт. 2011 г., 10:37:59

Я хотела поменять обои на каждом из рабочих мест. После очень простой инструкции я смог сделать это. Вскоре я обнаружил, что я не мог правой кнопкой мыши на моем рабочем столе. Ничего бы не произошло.

Пока не совсем надо было бы неплохо иметь. Я вернулась мои изменения за время, пока я не могу найти решение для этого. Я установил твики GNOME и CompizConfig, чтобы достичь своей цели обои.

Мой вопрос... в любом случае я могу использовать отдельные обои и поддерживать нормальную функциональность?

+630
camparijet 1 дек. 2017 г., 11:40:23

Драйверы графической системы Intel с открытым исходным кодом и уже включены. Если вы хотите протестировать новые драйверы, вы можете добавить Фабио Педретти это "обновленные и оптимизированные графические драйверы" ППА. Следует помнить, что эти драйверы могут быть менее стабильными, чем ваши текущие драйверы. Если вы установите ППА, обновить вашу систему, и вы счастливы С новые драйверы, вы можете отключить этот PPA в источники приложений, чтобы предотвратить будущие обновления от взлома вещей - это случилось со мной раньше.

Введя в терминал добавить репозиторий и обновить все пакеты в системе до последней версии:

судо дополнения кв-репозиторий PPA:oibaf/видеокарты-драйверы -г && судо apt-получить обновление && судо apt-получить обновления -г
+599
user2129800 19 июн. 2011 г., 19:37:37

Терминал, где все делается в Linux.

Так что если это правда, то как я могу воспроизвести AVI видео (.Ави расширением) от терминала?

+472
David Levy 28 дек. 2014 г., 21:58:34

Нажав Альт-Ф2 и начинают типа "supertux..." должны показать его в результатах поиска.

Кроме того, вы можете щелкнуть правой кнопкой мыши на кнопку приложения (увеличительное стекло значок, третий снизу), выберите категорию и нажмите на Показать все результаты.

+469
Dave Carlile 27 окт. 2010 г., 22:48:12

Я смотрю в Ubuntu для альтернативы stepmania выступает с гитарой. Я stepmania выступает с вином, но я слышал, что есть версия для Linux это. Же для Guitar Hero, в которой я могу подключить играть на гитаре и наслаждаться. Есть ли альтернатива для этого 2 и если да то какие.

+411
Alex Morris 23 мар. 2011 г., 9:57:06

Я видел несколько сайтов, которые рекомендуют снизить до 10-20 подкачки для повышения производительности.

Это миф или нет? Это общее правило? У меня ноутбук с 4 ГБ оперативной памяти и 128 ГБ SSD жесткий, какое значение вы рекомендуете для моего поведение?

Спасибо.

+405
user261346 4 июл. 2017 г., 23:54:05

Я на Ubuntu 12.04 с Thunderbird 16.0.1 и ядра 3.6.0-030600rc4-универсальный. Я использовал thunderbird для довольно долгое время и никогда не имел никаких проблем с ним. Но теперь, кажется, чтобы заполнить мое дисковое пространство очень быстро:

часы -Н 1 ДФ-ч.

так что Убунту начали выдавать предупреждения. Сначала я удалил некоторые файлы, но не сильно поздно это должно было завалено около 600 МБ. Он съедает около 50 МБ/мин, пока я просто скачать 10 писем или так через IMAP. Такое поведение является новым и, кажется, какая-то ошибка. Я не хочу удалить свою старую почту, так что еще я мог сделать?

+401
FYHGFJHGF 14 сент. 2018 г., 7:21:34

Вы повторите? Управления > Повторить

+391
Hamza Kachkoura 21 сент. 2015 г., 7:10:08

В Ubuntu логотип называется "круг друзей", читаем следующие ссылки могут быть вам интересны.

- http://www.ubuntubuzz.com/2011/08/20-thing-should-know-about-ubuntu.html

+361
Xaleph 25 сент. 2017 г., 17:15:12

Я боюсь, что это невозможно сделать из черточки. Если вы хотите знать, где путь к исполняемому файлу, вы можете использовать который команду:

какое затмение

Но это будет, вероятно, указывают на некоторые "бин" каталог, а не каталог, содержащий данные. Это потому, что компоненты программного обеспечения не установлены в один каталог, но и во многих папках. Бинарники пребывания в /usr/bin/ и /Бин директории /sbin и т. д. В зависимости от их использования. Конфигурации в /etc, данные в /usr/доли, и так далее. Ссылаться на этот документ о иерархии файловой системы стандартного и причину, по которой вы обычно не имеют единого папку установки. Как apt соответствует СЗХ, насколько я знаю, это не возможно, чтобы заставить его установить в другом месте.

Так что о том, где установлен Eclipse, то это зависит от того, какой частью Eclipse вы ищете. Общая потребность установить плагины, которые сохранены в папке /usr/lib в/затмение/Плагины. Я обычно предпочитаю встроенный менеджер плагинов, в любом случае.

+350
Eric Trudel 10 апр. 2018 г., 13:32:38

MongoDB имеет проинструктировал меня, чтобы изменить его аргументы командной строки:

Остальное не включено. использовать-остальные, чтобы включить.

но это все, что я знаю, как это сделать:

судо сервис MongoDB начать

Где я должен применить это изменение конфигурации?

+336
Tiberio 25 февр. 2011 г., 1:51:25

Вы можете использовать команду "с dpkg". Обратитесь по этой ссылке http://ssatish.wordpress.com/2012/12/31/ubuntu-how-to-check-if-a-software-is-installed/

+302
ShadowX 14 дек. 2018 г., 4:43:58

Вы выход расширения xrandr -Q, который показывает, что требуется разрешение 3840x2160 для DFP9

Выполните следующую команду и добавьте использованием newmode

ГТФ 3840х2160 59.90 

Скопируйте строку после режим и вставить в "расширения xrandr --использованием newmode" я.е

расширения xrandr --использованием newmode "выход скопированный команда"
расширения xrandr --addmode DFP9 3840x2160_59.90
расширения xrandr --выход DFP9-режим 3840x2160_59.90

Теперь, когда вы наберите xrandr -Q в команду вы получите это разрешение и * в настоящей резолюции, в котором говорится, что она выбрана.

Чтобы привести его в соответствие сделать скрипт этой команды и запустить его в автозагрузку Или сделайте скрипт в /etc/Х11/Xsessions.д .Для этого следуйте по ссылке

+285
Kristi6 9 июн. 2011 г., 9:31:23

Для получения зависимостей попробовать

суда apt-получить установку языка Python-разработчика libatlas3-база-Дэв с GCC компилятором gfortran г++

Кроме того, вы должны проверить, что и NumPy до дата:

>> импорт библиотеки numpy

>> и NumPy.версия.версия

'1.6.1'

(к примеру). Я думаю, что вы хотите и NumPy > 1.5.0 для последней составляющей распределения.

Затем вы можете попробовать судо apt-получить установку питона составляющей команды, предложенные в других ответов.

+222
Lucian Sava 14 апр. 2019 г., 23:31:10

Да вы можете проверить приложение под названием сигил

$ судо дополнения кв-репозиторий PPA:rgibert/книги

Шаг 2 : Далее, выполните следующую команду в терминале, чтобы обновить систему Ubuntu на своем компьютере.

$ судо apt-получить обновление

Шаг 3 : Наконец, выполните следующую команду в терминале, чтобы установить Sigil 0.6.0 на операционную систему Ubuntu.

$ судо apt-получить установку сигил
+214
isabelle 20 мая 2011 г., 10:52:45

Если вы используете ноутбук.

Вы можете использовать эту команду: команду sudo setpci -с 00:02.0 F4.в Б=ХХ

Что ХХ - это яркость в hex в диапазоне от 0 (самые яркие) до FF (без яркости). Я использую Е0 при работе от батареи.

+92
neejuinee 18 февр. 2016 г., 2:59:28

Показать вопросы с тегом